com.sun.java.browser.dom

## Interface DOMAccessor

-     public interface DOMAccessor

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Document` | `getDocument(Object obj)` Returns the Document object of the DOM.
    `DOMImplementation` | `getDOMImplementation()` Returns a DOMImplementation object.

- - ### Method Detail

    - #### getDocument

          Document getDocument(Object obj)
                               throws DOMException

      Returns the Document object of the DOM.
      Throws:
        `DOMException`

    - #### getDOMImplementation

          DOMImplementation getDOMImplementation()

      Returns a DOMImplementation object.

Submit a bug or feature
Java is a trademark or registered trademark of Oracle and/or its affiliates in the US and other countries.
Copyright © 2005, 2014, Oracle and/or its affiliates. 500 Oracle Parkway
Redwood Shores, CA 94065 USA. All rights reserved.